<?php
$_db_migration_to = '09.07'; // 2.1.6
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");
$migrations->CheckValid($_db_migration_to);
//===========================================================================================



$migrations->Run('01_reregister_module_with_dependecies.php', <<<'DB_UPDATE_FILE'
<?php

/** @var \Claromentis\Setup\SetupFacade $migrations */
$plugins = $migrations->GetPluginsRepository();
$plugins->Add('projects', '\Claromentis\Projects\ProjectsPlugin', ['dmsv']);

DB_UPDATE_FILE
);


//===========================================================================================
$migrations->SetVersion('09.07');
